{
  "filePath": "d://mirs/upload/2025/05/06/brdfImage20250506113006111.jpeg",
  "brdfList": [
    {
      "createBy": "",
      "createTime": null,
      "updateBy": "",
      "updateTime": null,
      "remark": null,
      "id": 209,
      "sampleModel": "MA956",
      "temperatureK": 300,
      "wavelengthUm": "10.6",
      "thetaIncident": 0,
      "phiIncident": 0,
      "thetaReflected": 30,
      "phiReflected": 0,
      "measurement1": 0.375,
      "measurement2": 0.375,
      "measurement3": 0.377,
      "measurement4": 0.376,
      "measurement5": 0.376,
      "meanValue": 0.376,
      "repeatabilityPct": 0.21
    }
  ]
}